install: false

wyoming:
  repo: https://github.com/rhasspy/wyoming-satellite.git
  listen_ip: 0.0.0.0
  listen_port: 10700
  mic_auto_gain: 31
  mic_noise_suppression: 2
  wake_uri: tcp://127.0.0.1:10400
  wake_word_name: jarvis_v2
  wake_refractory_seconds: 1

wakeword:
  repo: https://github.com/rhasspy/wyoming-openwakeword.git
  listen_ip: 127.0.0.1
  listen_port: 10400
  threshold: 0.8
  preload_model: jarvis_v2
